@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


#middle-menu{

}

#middle-menu-header{
	background-color:#f2f2f2;
	text-align:center;
	height:120px;
	display:table;
}
#middle-menu-header:before {
	content: '';
	position: absolute;
	width: 100px;
	height: 100px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	bottom: -40px;
	background-color: inherit;
	z-index: -1;
}

#middle-menu-header h1{
	font-size:30px;
	font-weight:700;
	color:#0078ff;
	margin:0;
	text-transform:uppercase;
}
#middle-menu-header h4{
	font-size:15px;
	font-weight:400;
	color:#000;
	text-transform:uppercase;
}
#middle-box-wrap {
    padding: 80px 0 15px 0;
}

.middle-box{
	text-align:center;
	padding-bottom:60px;
}
.middle-box img{
	display:block;
	margin:auto;
}
.middle-box h3{
	font-size:22px;
	font-weight:700;
	color:#0078ff;
	text-transform:uppercase;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#middle-menu-header{
	background-color:#f2f2f2;
	text-align:center;

	height:160px;
	display:table;
}
#middle-menu-header h1{
	font-size:43px;
}
#middle-menu-header h4{
	font-size:17px;
	font-weight:400;
	color:#000;
	text-transform:uppercase;
}
#middle-box-wrap {
    padding: 100px 60px 15px 60px;
}

.middle-box{
	text-align:center;
	padding-bottom:50px;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#middle-menu-header{
	background-color:#f2f2f2;
	text-align:center;

	height:160px;
	display:table;
}
#middle-box-wrap{
	padding:150px 8.3333%;	
}
.middle-box{
	text-align:center;
	padding-bottom:0;
}

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#middle-menu-header{
	background-color:#f2f2f2;
	text-align:center;

	height:220px;
	display:table;
}
#middle-box-wrap{
	padding:120px 8.3333%;	
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
#middle-box-wrap{
	padding:150px 15%;	
}	
}